Subject: CHARITY

From: [email-masked]
Date: Fri, 11 Jul 97 11:09:47 cst

Transmitted for Dr. Ron Minton:
     
     "I understand that charity was an ecclesiastical word that carried 
     definite religious merit, but not nearly so much as penance.  I know 
     Tyndale had "love" 85 years before 1611 so charity is not just an old 
     word for love as many have supposed.  Charity had religious overtones 
     that love did not have.  Am I wrong on this?"  [email-masked]